body {
scrollbar-arrow-color: #E8DFC0;
scrollbar-base-color: #E8DFC0;
scrollbar-darkshadow-color: #E8DFC0;
scrollbar-track-color: #E8DFC0;
scrollbar-face-color: #D2C69D;
scrollbar-shadow-color: #E8DFC0;
scrollbar-highlight-color: #E8DFC0;
scrollbar-3d-light-color: #E8DFC0;
}

.txtconte {
	font-size: 11px;
	color: #414548;
	font-family: Tahoma, "Trebuchet MS", Arial;
	/*line-height: 16px*/
}

.txtfotos {
	font-size: 11px;
	color: #414548;
	font-family: Tahoma, "Trebuchet MS", Arial;
	line-height: 22px
}

.txtclientes {
	font-size: 11px;
	color: #494544;
	font-family: Tahoma, "Trebuchet MS", Arial;
	padding: 7px;
	margin: 0px;

	/*line-height: 16px*/
}

.txtcolor {
	font-size: 11px;
	color: #466708;
	font-family: Tahoma, "Trebuchet MS", Arial;
}

.creditos {
	font-size: 10px;
	color: #ECECEC;
	font-family: Tahoma, "Trebuchet MS", Arial;
}

.txtenlaces {
	font-size: 10px;
	color: #494544;
	font-family: Tahoma, "Trebuchet MS", Arial;
	valign: middle
	/*line-height: 16px*/
}


/* LINKS */  
a:link {
	font-family: Tahoma, "Trebuchet MS", Arial;
	font-size: 11px;
	color: #C7C7C7;
}
a:visited {
	font-family: Tahoma, "Trebuchet MS", Arial;
	font-size: 11px;
	color: #C7C7C7;
}
a:active {
	font-family: Tahoma, "Trebuchet MS", Arial;
	font-size: 11px;
	color: #C7C7C7;
}

a:hover {
	font-family: Tahoma, "Trebuchet MS", Arial;
	font-size: 11px;
	color: #7FA055;
}

.backfotos {
	width:53px;
	height:42px;
	background-color: #FFFFFF;
	/*border: 1px solid #FFFFFF;*/
	
}
